#gallerysearchform {
    text-align: center;
}

#gallerysearchform input[type=text] {
    width:50%;
}

.imageGrid {
    columns: 5;
}

.imageGrid article {
    display: inline-block;
    width: 100%;
}

@media (max-width:1000px) {
	.imageGrid {
        columns: 4;
    }
}

@media (max-width:800px) {
	.imageGrid {
        columns: 2;
    }
}

@media (max-width:600px) {
	.imageGrid {
        columns: 1;
    }
}